    208 progress dots, method              lz4
    292 progress dots, method              lzd
    231 progress dots, method          exodecr
    263 progress dots, method              apl
    118 progress dots, method            lzsa2
